Bug 1478398 - Fields change in Advanced search in Automation -> Ansible Tower page
Summary: Fields change in Advanced search in Automation -> Ansible Tower page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.2
Assignee: Hilda Stastna
QA Contact: Satyajit Bulage
URL:
Whiteboard:
Depends On: 1443640
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-04 13:39 UTC by Satoe Imaishi
Modified: 2017-10-24 00:16 UTC (History)
6 users (show)

Fixed In Version: 5.8.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1443640
Environment:
Last Closed: 2017-10-24 00:16:35 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Comment 2 CFME Bot 2017-08-04 13:43:30 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/55d61ffd0440f6e86e8ded2e798a8116398fd360

commit 55d61ffd0440f6e86e8ded2e798a8116398fd360
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Fri Jun 23 10:13:00 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Aug 4 09:39:36 2017 -0400

    Merge pull request #1164 from hstastna/fields_change_adv_search_automation_ansible
    
    Get right fields in Adv search in Automation Ansible Tower
    (cherry picked from commit cd9ad40fb917f8642fa0ff7e19e6652efdfdfede)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1478398

 app/controllers/application_controller/filter.rb | 4 ++--
 app/controllers/automation_manager_controller.rb | 2 +-
 app/helpers/application_helper.rb                | 9 +++++++++
 3 files changed, 12 insertions(+), 3 deletions(-)

Comment 3 Satyajit Bulage 2017-09-05 12:33:14 UTC
When open Advanced search, there are below options present
 - Field
 - Tag
under <Choose>.
After selecting choose Field, there are only Job Template
options to choose, not Configured System options.

Verified Version: 5.8.2.0.20170824192913_b09a5f8

Comment 5 errata-xmlrpc 2017-10-24 00:16:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005


Note You need to log in before you can comment on or make changes to this bug.